@charset 'UTF-8';
/* .mf_finder_organic_header {
  display: flex;
  flex-wrap: wrap;
  font-size: 2.4rem;
  font-weight: 900;
  line-height: 128%;
}
.mf_finder_query:before{
  content: "「";
}
.mf_finder_query:after {
  content: "」の検索結果";
} */
@media screen and (max-width: 767.98px) {
  .mf_finder_organic_header .flex {
    flex-direction: column;
  }
  .count {
    margin-top: 10px;
  }
}
.mf_finder_organic_docs>div:first-child {
  border-top: none;
}
.mf_finder_organic_doc_img_wrapper.mf_gui_img_frame {
  display: none;
}
.mf_finder_organic_doc {
  position: relative;
  padding: 20px 30px 20px 50px;
  color: #333333;
  background: url(/keitai_payment/app/help/images/ico_arr_2.svg) no-repeat right center;
}
.mf_finder_organic_doc_contents_wrapper {
  margin-left: 0;
}
.mf_finder_organic_doc_title_wrapper.mf_finder_link {
  /*display: none;*/
  margin-bottom: 0;
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: none;
}
.mf_finder_organic_doc_title {
  font-weight: normal;
}
.mf_finder_organic_doc_body {
  font-size: 1.6rem;
  line-height: 1.5;
  display: none;
}
.mf_finder_organic_doc_body {
  max-height: 5rem;
  height: auto;
}
.mf_finder_organic_doc_url_wrapper.mf_finder_link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.mf_finder_organic_doc_url_wrapper.mf_finder_link span {
  display: none;
}

@media only screen and (min-width: 768px), print, tv {
  .mf_finder_organic_doc:after {
    display: block;
    position: absolute;
    left: 0;
    top: -webkit-calc(50% - 17px);
    top: calc(50% - 17px);
    width: 34px;
    height: 34px;
    background-image: url(/keitai_payment/common/images/component/faq_q.svg);
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
  }
}


/**pager**/
@media only screen and (min-width: 768px), print, tv{
.mf_finder_organic_pager_wrapper {
    margin-bottom: 36px;
    margin-top: 36px;
}
}
@media only screen and (max-width: 767px){
.mf_finder_organic_pager_wrapper {
    margin-bottom: 9.6vw;
    margin-top: 9.6vw;
}
}
.mf_finder_organic_pager {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 430px;
}
.mf_finder_pager_items {
  align-items: center;
  display: flex;
  gap: 6px;
  margin: 0 12px;
}
.mf_finder_pager_items li:not(.mf_finder_pager_item_next):not(.mf_finder_pager_item_prev).mf_finder_pager_item_current > span {
  background-color: #c00;
  color: #fff;
}
.mf_finder_pager_items li:not(.mf_finder_pager_item_next):not(.mf_finder_pager_item_prev) > a,
.mf_finder_pager_items li:not(.mf_finder_pager_item_next):not(.mf_finder_pager_item_prev) > span {
    align-items: center;
    background-color: #fcfcfc;
    border-radius: 70px;
    color: #707070;
    display: block;
    display: flex;
    font-size: 18px;
    font-weight: 700;
    height: 44px;
    justify-content: center;
    line-height: 27.36px;
    width: 44px;
}
.mf_finder_pager_items .mf_finder_pager_item_first a,
.mf_finder_pager_items .mf_finder_pager_item_next a,
.mf_finder_pager_items .mf_finder_pager_item_prev a {
  background-color: inherit;
  border: none;
}
.mf_finder_pager_items .mf_finder_pager_item_next a:after {
  content: url(/keitai_payment/dh-common/img/common/icon_next.svg);
}
.mf_finder_pager_items .mf_finder_pager_item_prev a:after {
  content: url(/keitai_payment/dh-common/img/common/icon_prev.svg);
}
.mf_finder_pager_items .mf_finder_pager_item_first {
  display: none;
}
.mf_finder_pager_items li > span {
  pointer-events: none;
}
.mf_finder_logo {
  display: none;
}


@media only screen and (max-width: 767px) {
  .mf_finder_organic_doc {
    width: calc(100% - 30px);
    margin: 0 auto 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 40px;
  }
  .mf_finder_organic_doc:after {
    display: block;
    position: absolute;
    left: 0;
    top: -webkit-calc(50% - 17px);
    top: calc(50% - 17px);
    width: 34px;
    height: 34px;
    background-image: url(/keitai_payment/common/images/component/faq_q.svg);
    background-repeat: no-repeat;
    background-position: center center;
    content: '';
  }
  .mf_finder_organic_doc_body {
    max-height: 4.5rem;
  }
  .mf_finder_pager_items li > a,
  .mf_finder_pager_items li > span {
    width: 30px;
    height: 30px;
  }
  .mf_finder_organic_pager_wrapper {
    margin-top: 35px;
  }
  .mf_finder_organic_wrapper + .mf_finder_searchBox {
    margin-top: 35px;
  }
}

/*
.mf_finder_organic {
    font-size: 1.6rem;
}
.mf_finder_msk {
    margin-left: 0;
} */






.mf_finder_searchBox_doctype,
.mf_finder_searchBox_selects,
.mf_finder_organic_total,
.mf_finder_organic_range,
.mf_finder_msk_wrapper
 {
  display: none;
}

.mf_finder_organic_zerohit .mf_finder_organic_header_wrapper:after {
  content: "条件に一致する検索結果がありません。\A文章で検索された場合は、単語ごとにスペースで区切った検索をお試しください。";
  white-space: pre-line;
  font-size: 1.6rem;
  line-height: 24.32px;
  margin-top: 24px;
  display: block;
}

.mf_finder_organic .mf_finder_mark{
    background: inherit !important;
}

.mf_finder_organic_header {
  margin-bottom: 24px;
}

/*add 251104*/
.mf_finder_spellcheck_wrapper {
  display: none;
}
.mf_finder_organic_zerohit .mf_finder_spellcheck_wrapper {
  display: block;
}
.mf_finder_organic_zerohit .mf_finder_spellcheck_wrapper .mf_finder_spellcheck {
  display: flex;
}
.mf_finder_organic_zerohit .mf_finder_spellcheck_wrapper .mf_finder_spellcheck .mf_finder_spellcheck_item{
  display: flex;
  width: calc(100% - 6em);
  flex-wrap: wrap;
  gap: 1em;
}
.mf_finder_organic_zerohit .mf_finder_organic {
  display: flex;
  flex-direction: column;
}
.mf_finder_organic .mf_finder_spellcheck_wrapper {
  order: 1;
  font-size: 1.6rem;
  margin-top: 24px;
}
.mf_finder_organic .mf_finder_spellcheck_wrapper .mf_finder_spellcheck::before {
  content: "もしかして：";
  font-weight: bold;
  width: 6em;
}
.mf_finder_organic .mf_finder_spellcheck_wrapper .mf_finder_spellcheck_item a {
  color: inherit;
  text-decoration: underline;
  word-break: break-all;
  line-height: 1.5em;
  margin-top: -0.25em;
}
.mf_finder_organic .mf_finder_spellcheck_wrapper .mf_finder_spellcheck_item a:hover {
  text-decoration: none;
}
